Subject: Re: Wharton Finance Conference sponsorship information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 03:55:00 -0700 (PDT)

It's not necessarily an either/or decision.  Michelle, do you think this is a 
good program?  Kristin, can you call Tom Piazze at Wharton, and ask him what 
he thinks about the importance of our participation in this?

Jeff

Kristin Gandy@ENRON
10/05/2000 08:56 AM
To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: Wharton Finance Conference sponsorship information

Here is another conference we can participate in.  Would you rather do this 
conference or the entrepreneurship conference?

Kristin
---------------------- Forwarded by Kristin Gandy/NA/Enron on 10/04/2000 
08:55 PM ---------------------------

"Suresh Balasubramanian" <[email-masked]> on 10/04/2000 02:09:56 PM
Please respond to <[email-masked]>
To: <[email-masked]>
cc:  

Subject: Wharton Finance Conference sponsorship information

Hi Kristin

I am following up on our conversation earlier with respect to Enron
participating in the Whartons Finance conference and the evening
reception known as Bullish on Finance.

I think this forum will be a great opprotunity for Enron to reach
the students interested in finance and it also provides a great platform
to talk about Enrons unique position in the global financial
community.

Please do consider the option of sponsoring a panel at the Gold level.
It provides a great value and essentially a full panel "ownership" to
talk about Enrons acitivities.

I would like to touch base with you early next week to hear you thoughts
and feedback on these proposals.

Looking forward to a great conference participation.

Kind Regards
Suresh

Suresh Balasubramanian
MBA Class of 2001 The Wharton Business School
Ph#: 215-893-9491
 - finance1.con.enron.doc